-- 基础信息
base_info = {
	group_id = 220131023
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 23001, gadget_id = 70800174, pos = { x = -15.393, y = -0.005, z = 12.916 }, rot = { x = 270.699, y = 329.310, z = 0.000 }, level = 1 },
	{ config_id = 23002, gadget_id = 70800174, pos = { x = -26.624, y = -0.005, z = -3.473 }, rot = { x = 270.699, y = 229.254, z = 0.000 }, level = 1 },
	{ config_id = 23003, gadget_id = 70800174, pos = { x = -33.413, y = 0.014, z = 2.059 }, rot = { x = 271.193, y = 264.160, z = 354.221 }, level = 1 },
	{ config_id = 23004, gadget_id = 70800175, pos = { x = -14.253, y = 1.145, z = 13.223 }, rot = { x = 58.386, y = 256.879, z = 0.000 }, level = 1 },
	{ config_id = 23005, gadget_id = 70800174, pos = { x = -25.538, y = 0.005, z = -2.235 }, rot = { x = 270.000, y = 106.228, z = 0.000 }, level = 1 },
	{ config_id = 23006, gadget_id = 70800176, pos = { x = -14.396, y = 0.075, z = 13.262 }, rot = { x = 90.000, y = 256.829, z = 0.000 }, level = 1 },
	{ config_id = 23007, gadget_id = 70800176, pos = { x = -33.890, y = 0.075, z = 1.920 }, rot = { x = 90.000, y = 316.362, z = 0.000 }, level = 1 },
	{ config_id = 23008, gadget_id = 70800176, pos = { x = -26.481, y = 0.075, z = -3.360 }, rot = { x = 90.000, y = 298.770, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 23001, 23002, 23003, 23004, 23005, 23006, 23007, 23008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
